body{background-color:#fff;color:#5d5d5d;font-family:Tahoma, sans-serif;font-size:14px;line-height:20px;min-width:1170px}
a{color:#c53a3a;text-decoration:underline;outline:none;}
a:hover{text-decoration:none;}
a img{border:none;outline:none}
strong{font-weight:bold;}
p{margin:0 0 20px;}
.clear{display:inline-block;width:100%;}
.body{width:1170px;margin-left:auto;margin-right:auto;position:relative;}
.tac{text-align:center;}
div.slideshow_wrapper{width:1170px;height:470px;left:50%;margin-left:-585px;position:relative;margin-bottom:70px;margin-top:-45px;}
div.slideshow_wrapper div.slideshow{width:1170px;height:470px;position:relative;}
div.slideshow_wrapper div.slide{width:1170px;height:470px;position:relative;font-size:0px;}
div.slideshow_wrapper div.slide img{width:1170px;height:470px;}
div.slideshow_nav_wrapper{text-align:center;position:absolute;height:22px;bottom:30px;left:0px;width:100%;z-index:101;}
div.slideshow_nav{display:inline-block;}
div.slideshow_nav a{font-size:0px;line-height:0px;display:block;float:left;width:22px;height:22px;background-color:#e8e8e8;cursor:pointer;margin-left:8px;}
div.slideshow_nav a:first-child{margin-left:0px;}
div.slideshow_nav a.activeSlide,
div.slideshow_nav a:hover{background-color:#c53a3a;}
a.slideshow_prev{display:block;width:80px;height:80px;background-image:url("../images/prev.png");background-repeat:no-repeat;background-position:0px 0px;position:absolute;left:0px;bottom:0px;z-index:102;}
a.slideshow_next{display:block;width:80px;height:80px;background-image:url("../images/next.png");background-repeat:no-repeat;background-position:0px 0px;position:absolute;right:0px;bottom:0px;z-index:102;}
div.header{position:relative;padding-top:20px;padding-bottom:15px;border-bottom:1px solid #dcdcdc;margin-bottom:45px;}
div.header ul.lg{display:inline-block;position:absolute;left:241px;top:26px;list-style:none;margin-left:0px;}
div.header ul.lg li{float:left;margin-right:8px;}
div.header ul.lg li a{display:inline-block;text-decoration:none;opacity:0.5;}
div.header ul.lg li:hover a, div.header ul.lg li.active a{opacity:1;}
div.header ul.menu{display:inline-block;position:absolute;right:0px;top:0px;font-family:'Open Sans', sans-serif;text-transform:uppercase;height:48px;list-style:none;margin-left:0px;}
div.header ul.menu li{float:left;margin-left:50px;font-size:18px;line-height:20px;color:#000;height:48px;}
div.header ul.menu li:first-child{margin-left:0px;}
div.header ul.menu li a{display:inline-block;font-size:18px;line-height:20px;color:#000;text-decoration:none;padding-top:24px;}
div.header ul.menu li a:hover{color:#c53a3a;border-top:4px solid #c53a3a;padding-top:20px;}
div.home{}
div.home div.col-1{width:770px;float:left;margin-right:130px;}
div.home div.col-2{width:270px;float:left;}
h1{font-family:'Open Sans', sans-serif;font-size:30px;line-height:36px;color:#000;font-weight:bold;padding-bottom:4px;position:relative;}
h1 a.all_news{display:block;font-size:13px;line-height:30px;color:#c53a3a;padding-left:23px;background-image:url("../images/ico/arrow.png");background-repeat:no-repeat;background-position:left center;position:absolute;right:0px;top:3px;}
div.news_list{padding-top:25px;}
div.news_list div.news_post{margin-bottom:40px;}
div.news_list div.news_post a{display:table;font-size:0px;width:276px;height:170px;position:relative;}
div.news_list div.news_post a img{width:275px;height:170px;position:absolute;left:0px;top:0px;z-index:100;}
div.news_list div.news_post a div.title{font-family:'Open Sans', sans-serif;font-size:18px;line-height:20px;text-align:center;color:#fff;display:none;vertical-align:middle;width:275px;height:170px;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;position:relative;z-index:101;}
div.news_list div.news_post a:hover div.title{display:table-cell;}
div.news_list div.news_post div.date{font-size:12px;color:#9f9f9f;font-family:'Open Sans', sans-serif;}
div.news_list div.news_post div.desc{color:#5e5e5e;}
div.what_we_do{padding-top:50px;}
div.what_we_do div.title{font-size:36px;font-family:'Open Sans', sans-serif;padding-bottom:30px;}
div.what_we_do div.marketing{min-height:192px;padding-left:300px;padding-top:35px;background-image:url("../images/ico/marketing.png");background-repeat:no-repeat;background-position:0px 0px;}
div.what_we_do div.marketing div.title{color:#2e9994;}
div.what_we_do div.digital{min-height:258px;padding-left:300px;padding-top:35px;background-image:url("../images/ico/digital.png");background-repeat:no-repeat;background-position:0px 0px;}
div.what_we_do div.digital div.title{color:#3ab6c5;}
div.what_we_do div.pr{min-height:192px;padding-right:300px;padding-top:35px;background-image:url("../images/ico/pr.png");background-repeat:no-repeat;background-position:top right;}
div.what_we_do div.pr div.title{color:#ed8531;}
div.what_we_do div.consulting{min-height:206px;padding-right:300px;padding-top:35px;background-image:url("../images/ico/consulting.png");background-repeat:no-repeat;background-position:top right;}
div.what_we_do div.consulting div.title{color:#81b63b;}
div.what_we_do div.consulting div.consulting_slogan{color:#000;font-size:18px;line-height:22px;}
div.separator{height:2px;width:100%;background-image:url("../images/separator.png");background-repeat:repeat-x;background-position:0px 0px;}
div.what_we_do div.separator{margin-top:15px;margin-bottom:50px;}
div.footer{margin-top:75px;border-top:11px solid #c0c8cf;padding-top:35px;padding-bottom:25px;text-align:center;color:#989595;font-size:13px;}
div.footer ul.menu{display:inline-block;margin-bottom:10px;list-style:none;margin-left:0px;}
div.footer ul.menu li{float:left;height:20px;line-height:20px;border-left:1px solid #cfcfcf;font-weight:bold;padding:0px 15px;}
div.footer ul.menu li:first-child{border-left:none;}
div.footer ul.menu li a{color:#000;text-decoration:none;}
div.footer ul.menu li a:hover{text-decoration:underline;}
.lg_footer{display:inline-block;text-align:center;width:100%;margin:23px 0 3px 0;}
.lg_footer ul{display:inline-block;list-style:none;margin:0px auto;text-align:center;width:100%;}
.lg_footer ul li{display:inline-block;margin:0 4px;}
.lg_footer ul li a{display:inline-block;text-decoration:none;opacity:0.5;}
.lg_footer ul li:hover a, .lg_footer ul li.active a{opacity:1;}
div.footer div.copyright{padding-top:20px;padding-bottom:25px;}
div.footer ul.socials{display:inline-block;list-style:none;margin-left:0px;}
div.footer ul.socials li{float:left;margin-left:6px;font-size:0px;}
div.footer ul.socials li:first-child{margin-left:0px;}
div.services{}
div.services h1{padding-bottom:25px;}
div.services div.row{display:inline-block;width:100%;margin-bottom:35px;}
div.services div.row div.service{width:570px;float:left;position:relative;color:#343434;}
div.services div.row div.service:first-child{margin-right:30px;}
div.services div.row div.service div.col-1{width:270px;margin-right:30px;float:left;}
div.services div.row div.service div.col-2{width:270px;float:left;}
div.services div.row div.service div.title a{display:inline-block;font-size:22px;line-height:24px;color:#9a9a9a;padding-bottom:15px;text-decoration:none;}
div.service_page{}
div.service_page h1{font-size:48px;line-height:48px;color:#9a9a9a;font-weight:300;}
div.service_page .col-1{width:570px;margin-right:30px;float:left;}
div.service_page .col-2{width:570px;float:left;}
h3{font-family:'Open Sans', sans-serif;font-size:18px;font-weight:bold;color:#000;padding-bottom:10px;}
ul{list-style-image:url("../images/list-style.jpg");margin-left:20px;}
ul li{}
div.project_page{border-bottom:1px solid #dfe3e7;padding-bottom:30px;}
div.project_page div.col-1{float:left;width:370px;margin-right:30px;}
div.project_page div.col-1 img{max-width:370px;}
div.project_page div.col-2{float:left;width:770px;}
div.project_page table{}
div.project_page table tr td{border-top:1px solid #dfe3e7;padding-top:10px;padding-bottom:10px;}
div.project_page table tr td:first-child{font-weight:bold;color:#343434;width:180px;}
div.project_page table tr:first-child td{border-top:none;}
div.project_results{padding-top:40px;}
div.project_results div.title{font-size:24px;font-weight:300;color:#9a9a9a;font-family:'Open Sans', sans-serif;padding-bottom:25px;}
div.project_results ul.results{margin-left:0px;list-style:none;display:inline-block;width:100%;padding-bottom:70px;border-bottom:1px solid #dfe3e7;margin-bottom:35px;}
div.project_results ul.results li{float:left;margin-left:30px;width:268px;height:248px;border:1px solid #e3e3e3;}
div.project_results ul.results li:first-child{margin-left:0px;}
div.project_results ul.results li a{display:block;font-size:0px;width:268px;height:248px;position:relative;}
div.project_results ul.results li a img{width:268px;height:248px;}
div.project_results ul.results li a div.overlay{display:none;position:absolute;left:0px;top:0px;z-index:101;width:100%;height:100%;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;}
div.project_results ul.results li a div.overlay span{display:block;width:46px;height:46px;background-image:url("../images/ico/zoom.png");background-repeat:no-repeat;background-position:0px 0px;position:absolute;left:50%;top:50%;margin-left:-23px;margin-top:-23px;z-index:101;}
div.project_results ul.results li a:hover div.overlay{display:block;}
div.project_results div.feedback{padding:20px;border:1px solid #dfe3e7;border-radius:5px;}
div.project_results div.feedback div.col-1{width:200px;font-size:0px;float:left;}
div.project_results div.feedback div.col-2{width:918px;float:left;padding-right:10px;}
div.project_results div.feedback div.col-2 div.text{font-family:'Open Sans', sans-serif;line-height:24px;font-style:italic;padding-bottom:20px;}
div.project_results div.feedback div.col-2 div.name{font-weight:bold;}
div.project_results div.feedback div.col-2 div.post{color:#979797;}
div.article_page{}
div.article_page div.col-1{width:370px;margin-right:30px;float:left;}
div.article_page div.col-1 img{max-width:370px;}
div.article_page div.col-1 a{display:inline-block;position:relative;font-size:0px;line-height:0px;}
div.article_page div.col-1 a div.overlay{display:none;position:absolute;left:0px;top:0px;z-index:101;width:100%;height:100%;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;}
div.article_page div.col-1 a div.overlay span{display:block;width:46px;height:46px;background-image:url("../images/ico/zoom.png");background-repeat:no-repeat;background-position:0px 0px;position:absolute;left:50%;top:50%;margin-left:-23px;margin-top:-23px;z-index:101;}
div.article_page div.col-1 a:hover div.overlay{display:block;}
div.article_page div.col-2{width:770px;float:left;}
div.article_page div.col-2 div.date{color:#9f9f9f;margin-bottom:15px;}
div.news{}
div.project_page div.col-1 a div.overlay{display:none;position:absolute;left:0px;top:0px;z-index:101;width:100%;height:100%;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;}
div.project_page div.col-1 a div.overlay span{display:block;width:46px;height:46px;background-image:url("../images/ico/zoom.png");background-repeat:no-repeat;background-position:0px 0px;position:absolute;left:50%;top:50%;margin-left:-23px;margin-top:-23px;z-index:101;}
div.project_page div.col-1 a:hover div.overlay{display:block;}
div.filter_wrapper{height:60px;line-height:60px;padding-left:25px;position:relative;background-color:#c0c8cf;color:#000;font-weight:bold;margin-bottom:45px;}
div.filter_wrapper div.filter{position:absolute;right:10px;top:0px;}
div.filter_wrapper div.filter select.sort{height:40px;line-height:40px;color:#5e5e5e;padding-left:15px;padding-right:50px;margin-right:20px;}
div.filter_wrapper div.filter select.view{height:40px;line-height:40px;color:#5e5e5e;padding-left:15px;padding-right:40px;}
div.news table tr td{vertical-align:top;width:370px;padding-left:30px;}
div.news table tr td:first-child{padding-left:0px;}
div.news div.news_post{margin-bottom:40px;}
div.news div.news_post a{display:table;font-size:0px;width:370px;height:230px;position:relative;margin-bottom:10px;}
div.news div.news_post a img{width:369px;height:230px;position:absolute;left:0px;top:0px;z-index:100;}
div.news div.news_post a div.title{font-family:'Open Sans', sans-serif;font-size:18px;line-height:20px;text-align:center;color:#fff;display:none;vertical-align:middle;width:370px;height:230px;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;position:relative;z-index:101;}
div.news div.news_post a:hover div.title{display:table-cell;}
div.news div.news_post div.date{font-size:12px;color:#9f9f9f;font-family:'Open Sans', sans-serif;}
div.news div.news_post div.desc{color:#5e5e5e;}
ul.pager{display:inline-block;list-style:none;margin-left:0px;margin-top:10px;}
ul.pager li{float:left;margin-left:4px;}
ul.pager li:first-child{margin-left:0px;}
ul.pager li a{display:block;width:46px;height:46px;line-height:46px;background-color:#c0c8cf;color:#fff;font-size:18px;font-family:'Open Sans', sans-serif;text-align:center;text-decoration:none;}
ul.pager li a.current,
ul.pager li a:hover{background-color:#c53a3a;}
ul.pager li.prev{margin-right:15px;}
ul.pager li.prev a{width:95px;background-image:url("../images/prev_small.png");background-repeat:no-repeat;background-position:15px center;padding-left:15px;line-height:42px;}
ul.pager li.next{margin-left:15px;}
ul.pager li.next a{width:105px;background-image:url("../images/next_small.png");background-repeat:no-repeat;background-position:95px center;padding-right:15px;line-height:42px;}
div.contacts{}
div.contacts div.col-1{width:670px;margin-right:30px;float:left;}
div.contacts div.col-2{width:470px;float:left;}
div.contacts div.col-2 table{}
div.contacts div.col-2 table tr td{vertical-align:top;padding-bottom:30px;}
div.contacts div.col-2 div.title{font-family:'Open Sans', sans-serif;font-size:24px;line-height:26px;color:#9a9a9a;font-weight:300;background-position:left center;background-repeat:no-repeat;margin-bottom:5px;}
div.contacts div.col-2 div.title.address{padding-left:21px;background-image:url("../images/ico/address.png");}
div.contacts div.col-2 div.title.email{padding-left:31px;background-image:url("../images/ico/email.png");}
div.contacts div.col-2 div.title.phone{padding-left:29px;background-image:url("../images/ico/phone.png");}
div.contacts div.col-2 div.title.skype{padding-left:31px;background-image:url("../images/ico/skype.png");}
div.contacts div.col-2 table tr td:first-child{width:270px;}
div#map{width:670px;height:330px;}
div.clients{}
div.clients ul.clients{display:inline-block;width:100%;margin-left:0px;list-style:none;margin-top:30px;}
div.clients ul.clients li{float:left;margin-left:29px;border:1px solid #f0f0f0;width:168px;height:168px;}
div.clients ul.clients li:first-child{margin-left:0px;}
div.clients ul.clients li div.client_wrapper{display:table;width:168px;height:168px;}
div.clients ul.clients li a{display:table-cell;font-size:0px;width:168px;height:168px;position:relative;vertical-align:middle;text-align:center;}
div.clients ul.clients li a img{display:inline-block;}
div.clients ul.clients li a div.title{font-family:'Open Sans', sans-serif;font-size:18px;line-height:20px;text-align:center;color:#fff;display:none;width:168px;height:168px;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;position:absolute;top:0px;left:0px;z-index:101;}
div.clients ul.clients li a div.title span{display:table-cell;width:168px;height:168px;vertical-align:middle;text-align:center;}
div.clients ul.clients li a:hover div.title{display:table;}
div.client_page{}
div.client_page div.col-1{width:170px;margin-right:30px;float:left;}
div.client_page div.col-1 div.logo_wrapper{width:168px;height:168px;display:table;border:1px solid #e3e3e3;}
div.client_page div.col-1 div.logo_wrapper div{width:168px;height:168px;display:table-cell;vertical-align:middle;text-align:center;}
div.client_page div.col-1 div.logo_wrapper div img{display:inline-block;}
div.client_page div.col-2{width:970px;float:left;}
div.client_projects{padding-top:30px;}
div.client_projects div.title{font-family:'Open Sans', sans-serif;font-weight:300;font-size:48px;line-height:50px;color:#9a9a9a;padding-bottom:20px;margin-bottom:30px;border-bottom:1px solid #dfe3e7;}
div.client_projects table tr td{vertical-align:top;width:270px;padding-left:30px;}
div.client_projects table tr td:first-child{padding-left:0px;}
div.client_projects div.project{margin-bottom:40px;}
div.client_projects div.project a{display:table;font-size:0px;width:270px;height:150px;position:relative;margin-bottom:10px;}
div.client_projects div.project a img{width:269px;height:150px;position:absolute;left:0px;top:0px;z-index:100;}
div.client_projects div.project a div.title{font-family:'Open Sans', sans-serif;font-size:18px;line-height:20px;text-align:center;color:#fff;display:none;vertical-align:middle;width:270px;height:150px;background-image:url("../images/overlay.png");background-repeat:repeat;background-position:0px 0px;position:relative;z-index:101;padding:0px;border:none;}
div.client_projects div.project a:hover div.title{display:table-cell;}
div.client_projects div.project div.desc{color:#5e5e5e;}
div.about{}
div.about div.col-1{width:470px;margin-right:30px;float:left;}
div.about div.col-1 img{width:470px}
div.about div.col-2{width:670px;float:left;}
div.about table{margin-top:15px;}
div.about table tr td{width:270px;padding-left:30px;vertical-align:middle;}
div.about table tr td:first-child{padding-left:0px;}
div.about table tr td a.photo{display:block;font-size:0px;margin-bottom:10px;}
div.about table tr td a.title{display:inline-block;font-family:'Open Sans', sans-serif;font-weight:300;font-size:22px;line-height:24px;color:#9a9a9a;margin-bottom:15px;text-decoration:none;}
.fancybox-skin{padding:0px!important;}
.fancybox-close{width:70px!important;height:70px!important;top:0px!important;right:-70px!important;background-image:url("../images/ico/close.jpg")!important;}
.feedback img{width:100px;height:100px;border-radius:100px;box-shadow:0 0 7px #666;margin-left:25%;}
div.project_page div.col-1 a{display:inline-block;position:relative;font-size:0px;line-height:0px;}
ul.pager li.active a{background-color:red;}